USE [IndInsurance]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[web_menu_item](
	[id_menu] [varchar](5) NOT NULL,
	[induk] [varchar](5) NULL,
	[tipe] [smallint] NULL,
	[judul] [varchar](60) NULL,
	[file] [varchar](60) NULL,
	[deskripsi] [varchar](200) NULL,
	[kelompok] [smallint] NULL,
	[urutan] [int] NULL,
	[garis] [int] NULL,
	[no_manual] [bit] NULL,
	[no_readonly] [bit] NULL,
	[Master_Tabel] [varchar](100) NULL,
	[per_page] [int] NULL,
	[browse_ya] [bit] NULL,
	[viewok] [bit] NULL,
	[newok] [bit] NULL,
	[edit1ok] [bit] NULL,
	[edit2ok] [bit] NULL,
	[deleteok] [bit] NULL,
	[printok] [bit] NULL,
	[status] [varchar](1) NULL,
	[create_date] [datetime] NULL,
	[create_by] [varchar](4) NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL,
	[flag] [varchar](4) NULL,
 CONSTRAINT [PK_web_menu_item] PRIMARY KEY CLUSTERED 
(
	[id_menu] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO
